Информационная безопасность
[RU] switch to English


Многочисленные уязвимости безопасности в Nuance OmniPage
Опубликовано:29 июня 2010 г.
Источник:
SecurityVulns ID:10960
Тип:библиотека
Уровень опасности:
5/10
Описание:При установке текущие версии динамических библиотек Microsoft Windows заменяются на устаревшие.
Затронутые продукты:NUANCE : OmniPage 16
Оригинальный текстdocumentStefan Kanthak, Nuance OmniPage 16 Professional installs multiple vulnerable Microsoft runtime libraries (29.06.2010)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород